Installlion's Logo

Installlion.com

How To Install libfacile-ocaml-dev on wheezy

To install libfacile-ocaml-dev just follow these instructions.

Install libfacile-ocaml-dev

functional constraint library implemented in Objective Caml Debian 7.0 ocaml 1.1-8+b1

sudo apt-get install libfacile-ocaml-dev

Which will install libfacile-ocaml-dev and any other packages on which it depends.

Package Data

Packagelibfacile-ocaml-dev
Version1.1-8+b1
MaintainerDebian OCaml Maintainers
Descriptionfunctional constraint library implemented in Objective Caml
Distrodebian
Releasewheezy
Repomain
Sectionocaml

Dependencies